.Body-Copy
{
	font-family: source-sans-pro-n3, sans-serif;
}

.Heading
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2802-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2758-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2810-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2764-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3123-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2773-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2751-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2792-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1927-15
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u1927-3
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3569-5,#u3572-3,#u3572-29,#u3572-37
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3569,#u3572-2,#u3572-31,#u3572-33
{
	font-family: source-sans-pro-n6, sans-serif;
}

